COMUNE=Comune

PROVINCIA=Provincia

BACINO=Bacino

ZERO_IDROM=Zero idrometrico

INDIRIZZO_LOCALITA=Localit\u00E0

CODICE_STAZIONE=Codice stazione

LATITUDINE_N=Latitudine N

LONGITUDINE_E=Longitudine E

UTM_X=UTM_X

UTM_Y=UTM_Y

DATA_VALIDITA=Inizio Funzionamento

DATA_FINE=Fine Funzionamento

CODICE_ISTAT_COMUNE=Codice Istat Comune

PROGR_PUNTO_COM=Progressivo Comune

#Tipo della stazione di rilevamenteo
TIPO_STAZ=Tipo Stazione

#Denominazione della stazione
DENOMINAZIONE=Denominazione
